#overlay {
	display: block;
}


@media only screen and (max-width:980px) {
.MDL_window_wrap {
	max-width: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	position: relative;
	top:10%;
	overflow: hidden;
	margin:0;
	padding:0;
}
#overlay2 {
	display: none;
}
#overlay {
	display: none;
	width: 100%;
	height: 110%;
	text-align: left;
	position: fixed;
	top: -20px;
	left: 0;
	z-index: 9999;
	transition: all 0.5s ease-in-out;
	background: rgba(255,255,255,1) !important;
}
.open {
	opacity: 1 !important;

}
.MDL_window_wrap2 p {
	font-size: 12px !important;
}
.MDL_window_wrap2 p a {
	color: #FFF;
}
}